{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Персоны" %}
{% set page_id = "13.0" %}


{% block heading %}
    <div class="content-header d-flex flex-wrap align-items-center justify-content-between">
        <div class="content-header__group">
            <h1 class="content-header__title mr-1">{{ title }}</h1>
            <div class="btn-group">
                <div class="btn btn-outline-secondary btn-sm">Все</div>
                <div class="btn btn-outline-secondary btn-sm">Эксперты</div>
            </div>
        </div>
        <div class="content-header__group">
            <div class="badge badge-circle badge-circle-lg badge-circle-success badge-data mr-1">
                <span class="badge-data__value">10</span>
                <i class="bx bx-bell-plus font-medium-4"></i>
            </div>
            <button class="btn btn-primary shadow">Добавить</button>
        </div>
    </div>

{% endblock %}

{% block main %}
    <div class="card">
        <div class="card-header pb-0">
            <fieldset class="form-group position-relative has-icon-left flex-grow-1 mr-75 mb-50">
                <input type="text" class="form-control" placeholder="Поиск персоны">
                <div class="form-control-position">
                    <i class="bx bx-search"></i>
                </div>
            </fieldset>
            <div class="d-flex align-items-center mb-50">
                <button type="button" class="btn btn-primary shadow mr-75">Поиск</button>
                <fieldset>
                    <select class="select2">
                        <option selected disabled>Сортировка</option>
                        <option>По возрастанию</option>
                        <option>По убыванию</option>
                        <option>Сначала новые</option>
                    </select>
                </fieldset>
            </div>
        </div><!-- .card-header -->
        <div class="card-body">
            <div class="font-size-small">Всего :493 223</div>
            <!-- datatable start -->
            <div class="table-responsive border">
                <table class="table table-transparent table-hover table-extended-main">
                    <thead>
                    <tr>
                        <th class="text-nowrap">ID</th>
                        <th class="text-nowrap">ФИО</th>
                        <th class="text-nowrap">Эксперт</th>
                        <th class="text-nowrap">Организация</th>
                        <th class="text-nowrap">Должность</th>
                        <th class="text-nowrap">Описание</th>
                        <th class="text-nowrap">Редактировать</th>
                    </tr>
                    </thead>
                    <tbody>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00956</a>
                        </td>
                        <td class="text-nowrap">Кузнецов Александр Петрович</td>
                        <td>Да</td>
                        <td class="text-nowrap">АЛРОСА</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00349</a>
                        </td>
                        <td class="text-nowrap">Данилов Евгений Мурашкин</td>
                        <td>Да</td>
                        <td class="text-nowrap">КоРаНИС</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00853</a>
                        </td>
                        <td class="text-nowrap">Пушков Евгений Мурашкин</td>
                        <td>Нет</td>
                        <td class="text-nowrap">КоРаНИС</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00452</a>
                        </td>
                        <td class="text-nowrap">Петров Евгений Петрович</td>
                        <td>Нет</td>
                        <td class="text-nowrap">-</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary btn-long">-</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00123</a>
                        </td>
                        <td class="text-nowrap">Федоров Евгений Мурашкин</td>
                        <td>Нет</td>
                        <td class="text-nowrap">-</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary btn-long">-</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">09254</a>
                        </td>
                        <td class="text-nowrap">Пушков Евгений Мурашкин</td>
                        <td>Нет</td>
                        <td class="text-nowrap">КоРаНИС</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00956</a>
                        </td>
                        <td class="text-nowrap">Кузнецов Александр Петрович</td>
                        <td>Да</td>
                        <td class="text-nowrap">АЛРОСА</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00349</a>
                        </td>
                        <td class="text-nowrap">Данилов Евгений Мурашкин</td>
                        <td>Да</td>
                        <td class="text-nowrap">КоРаНИС</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00853</a>
                        </td>
                        <td class="text-nowrap">Пушков Евгений Мурашкин</td>
                        <td>Нет</td>
                        <td class="text-nowrap">КоРаНИС</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00452</a>
                        </td>
                        <td class="text-nowrap">Петров Евгений Петрович</td>
                        <td>Нет</td>
                        <td class="text-nowrap">-</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary btn-long">-</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">00123</a>
                        </td>
                        <td class="text-nowrap">Федоров Евгений Мурашкин</td>
                        <td>Нет</td>
                        <td class="text-nowrap">-</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary btn-long">-</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    <tr>
                        <td class="text-nowrap">
                            <a href="#" class="text-decoration-none">09254</a>
                        </td>
                        <td class="text-nowrap">Пушков Евгений Мурашкин</td>
                        <td>Нет</td>
                        <td class="text-nowrap">КоРаНИС</td>
                        <td class="text-nowrap font-size-14">
                            <div class="badge badge-light-secondary">Директор</div>
                        </td>
                        <td class="font-size-12">
                            <div style="min-width: 100px;">Снимался в рекламе кока-кола</div>
                        </td>
                        <td class="font-size-small">
                            <a href="#">редактировать</a>
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div><!-- .table-responsive -->
            <div class="pt-1">
                <ul class="pagination justify-content-end mb-0">
                    <li class="page-item previous disabled">
                        <a class="page-link" href="javascript:void(0);">
                            <i class="bx bx-chevron-left"></i>
                        </a>
                    </li>
                    <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
                    <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
                    <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
                    <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
                    <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
                    <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
                    <li class="page-item next">
                        <a class="page-link" href="javascript:void(0);">
                            <i class="bx bx-chevron-right"></i>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>


            <!-- datatable ends -->
        </div><!-- .card-body -->
    </div>
{% endblock %}



{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 6 },
                ]
            }
        );
    </script>

{% endblock %}
